There was no licensing whatsoever in the original 'betterlock' package. Not even a name or a website or an e-mail address - no-thing.
So regardless of what a bunch of lawyers might say, I saw this as abandoned in the no man's land and picked it up. For kicks.
Besides, the Cinnamon Spices repository has been forked a few hundred times already, including the betterlock folder with its contents, so if nobody cried out for rights by now they probably never will.

Anyway, just to make things straight I mentioned the contributors found through GitHub's history feature, and I should mention the two Scroll SVG icons were made by modifying two of the existing icons in the package, so that could be considered derivative work for those who care (too much) about this kind of things.

Otherwise for what can be considered my own exclusive contribution I don't care what happens to it, not gonna claim any rights or anything; did it just for fun and should be free for anyone to do whatever they see fit with it. Personally I don't know and don't care about licenses, and I believe everything should be free - not that it would happen in my lifetime... or ever.

But if it really really must have a license then it should be GPL v2 or v3 - your choice.
